MP3 Dateien spielen trotz LAME nicht!

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von pinguin1987, 20.08.2006.

  1. #1 pinguin1987, 20.08.2006
    pinguin1987

    pinguin1987 Mitglied

    Dabei seit:
    06.08.2006
    Beiträge:
    49
    Zustimmungen:
    0
    Hallo,

    neues Problem:

    Ich weiß, dass diese Frage sicherlich tausendmal gestellt wurde, aber ich komme einfach nicht weiter:

    Also, ich will MP3-Dateien gerne auf Linux abspielen/brennen. Nun habe ich in verschiedenen anderen Linux-Foren gelesen, dass man dafür den LAME-Treiber braucht. Die 1,2 MB große Datei habe ich mir von einem FTP-Server gesaugt.

    Installiert ist Sie (zumindest meldet er das) trotzdem spielt er MP3-Dateien nicht ab-brennen geht auch nicht. Ich bin völlig ratlos-hab schon alles probiert (wieder installieren, versucht es in den Programmen selbst auszuwählen usw.)

    Gruß pinguin1987
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 supersucker, 20.08.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Welchen Player nimmst du?
    Welches output-plugin verwendet der?

    Probier mal amarok als Player und stell xine-engine als output-plugin ein.
    Wenn diese engine nicht verfügbar ist installiere sie.
     
  4. #3 MadJoker, 20.08.2006
    MadJoker

    MadJoker Tripel-As

    Dabei seit:
    06.06.2006
    Beiträge:
    219
    Zustimmungen:
    0
    Ort:
    Tampa, FL
    wenn du XMMS verwendest, update nicht auf die neuste version (1.2.10-108). Der spielt komischer weise keine MP3, WAV ab. Ich habe mich darauf eingeschossen nur die Version von Packman (1.2.10-103.pm.1) ebenso solltest du natuerlich die xmms-lib auf diese version aendern.
     
  5. #4 tuxlover, 20.08.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    lame ist kein decoder sondern ein encoder. dazu benötigst du unter suse 10 z.b. mad und die libxine falls du z.b. mit amarok arbeitest. mit lame werden die mp3 encodiert, dass heißt du kannst zb. dateien von cd in ein mp3 format umwandeln.
     
  6. #5 pinguin1987, 21.08.2006
    pinguin1987

    pinguin1987 Mitglied

    Dabei seit:
    06.08.2006
    Beiträge:
    49
    Zustimmungen:
    0
    Hallo!

    So, habe jetzt MAD und Libxine (Libxine war ca.9 MB groß-ganz schön viel für ein 56k Modem! :devil: ) vom Server der Internationalen Universität Bremen (http://packman.iu-bremen.de) gezogen.

    MAD ließ sich ja ganz leicht installieren, aber sobald ich die 9 MB große Libxine draufschmeißen will, kommt diese Fehlermeldung:

    Installing libxine1-1.1.2-0.pm.0.i586[Local packages]
    There are no installable providers of w32codec-all >= 20040809 for libxine1-1.1.2-0.pm.0.i586[Local packages]
    xine-lib-1.1.1-24.i586[System packages] replaced by libxine1-1.1.2-0.pm.0.i586[Local packages]

    Wer kann mir das auf Deutsch übersetzen? :hilfe2:

    Gruß pinguin1987
     
  7. #6 tuxlover, 21.08.2006
    Zuletzt bearbeitet: 09.10.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ach ja du musst vorher die xine-lib, die von suse mitgeliefert wird rausschmeißen. dies kannst du über yast erledigen. oder mit

    Code:
    # rpm -q xine-lib
              >> xine-lib-<Vers.Nummer>
             #rpm -e xine-lib-<vers.-Nummer>
    
    wenn du paket abhängigkeiten bekommst kannst du diese erstmal ignorieren. diese werden nach der installation der lib-xine wieder repariert. das # sympoliert den shellprompt (nicht miteingeben) und der >> simpoliert den output den du von einem befehl erhälst.

    als musicprogramm würde ich die amarok 1.4.1 empfehlen. hier in den einstellungen dann die xine-engine wählen.

    viel spaß beim musikhören

    gruß tuxlover
     
  8. caba

    caba GESPERRT!

    Dabei seit:
    13.08.2002
    Beiträge:
    351
    Zustimmungen:
    0
    Warum so kompliziert?
    Hol dir irgendwo die libmp3.so, kopier sie ein /usr/lib/xmms... ins richtige verzeichniss und schon kann xmms mp3s spielen.

    Die lib ist in der regel keine 10kb gross. Sollte als auch mit Modem gut runterzuladen sein.
     
  9. #8 pinguin1987, 21.08.2006
    pinguin1987

    pinguin1987 Mitglied

    Dabei seit:
    06.08.2006
    Beiträge:
    49
    Zustimmungen:
    0
    Hallo tuxlover,

    so, jetzt habe ich das eine Paket deinstalliert, aber ich krieg das neue irgendwie nicht drauf.

    Da kommt jetzt folgende Meldung:

    nstalling libxine1-1.1.2-0.pm.0.i586[Local packages]
    There are no installable providers of speex >= 1.1 for libxine1-1.1.2-0.pm.0.i586[Local packages]

    Ich habs mit rpm -ivh namedespakets.rpm gemacht, hab es als root und als normaler Benutzer versucht-klappt überall nicht.

    Dabei will ich jetzt meine Beatles-Alben endlich hören, ich hab schon Entzugserscheinungen! :D

    Gruß pinguin1987

    @smartie:

    Wenn du mir sagen würdest, wo man diese Datei findet, würde ich deine Methode gerne vorziehen, aber ich find sie einfach nicht-weder in Google-noch bei der IU Bremen.:search:
     
  10. Y-Tux

    Y-Tux Tripel-As

    Dabei seit:
    23.05.2006
    Beiträge:
    212
    Zustimmungen:
    0
    nimm der realplayer 10 der kann mp3's abspielen

    oder xmms, wen dort der mp3 codec fehlt dan installiere den mpg123 (123mpg) plugin fuer xmms.

    PS: hab schon 2Gb in 6 wochen per 56er modem heruntergeschaufelt -nonstop. ;)
     
  11. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  12. #10 tuxlover, 26.08.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hast du speex installiert. falls ja und du nicht extrem lesebehindert bist wieder deinstallieren. wirst du eh net brauchen. die libxine von hier herunterladen:

    http://cambuca.ldhs.cetuc.puc-rio.br/xine/

    diese hab ich nämlich auch und bei mir funktioniert es.
     
  13. #11 pinguin1987, 31.08.2006
    Zuletzt bearbeitet: 03.09.2006
    pinguin1987

    pinguin1987 Mitglied

    Dabei seit:
    06.08.2006
    Beiträge:
    49
    Zustimmungen:
    0
    Hallo,

    soviel DUMMHEIT auf einmal tut schon weh! (ich meine mich, nicht euch)

    OHNE SPEEX UND WIN32 kein MP3! Der Groschen ist bei mir ENDLICH gefallen!

    Für diese Dummheit springe ich morgen wohl besser in den Rhein :devil:

    (Nur ein Scherz)

    Jedenfalls danke euch allen für die geduldige Unterstützung!

    Hallo,

    ich bin doch nicht in den Rhein gesprungen.:D Dafür kann ich jetzt gamz toll sowohl mit AMAROK als auch mit Kaffeine MP3s, Videos uvm. spielen.:) Jetzt muss ich nurnoch rauskriegen, wie man K3B überreden kann, MP3s als Audio Cd zun brennen-aber das krieg ich auch noch irgendwie raus... :think:

    Also, nochmal danke an alle Beteiligten! :))

    Gruß, pinguin1987
     
Thema:

MP3 Dateien spielen trotz LAME nicht!

Die Seite wird geladen...

MP3 Dateien spielen trotz LAME nicht! - Ähnliche Themen

  1. mit packman avi-dateien abspielen

    mit packman avi-dateien abspielen: hallo, über yast habe ich folgende paketquelle eingetragen: http://ftp.gwdg.de/pub/linux/misc/packman/suse/10.2 habe nun folgendes packet mit...
  2. Abspielen von Audiodateien

    Abspielen von Audiodateien: Moin! Ich kann unter SUSE10.0 keine MP3s anhören. Habe bereits die win32codec und kde3multimedia-mad via YAST installiert, wie es auf diversen...
  3. Alle Dateien eines Verzeichnisses mit einer anderen Datei vergleichen

    Alle Dateien eines Verzeichnisses mit einer anderen Datei vergleichen: Hallo, ich habe ein Verzeichnis, darin enthalten sind mehrere Dateien. Nun möchte ich alle Dateien (Parameter $1) gegen eine konstante Datei...
  4. Dateien selektieren und zählen

    Dateien selektieren und zählen: Hallo, das ist mein erster Beitrag, bitte entschuldigt, falls nicht alles richtig geschrieben ist. Ich muss meine erste Hausaufgabe als...
  5. Benötige Hilfe- Dateien vergleichen

    Benötige Hilfe- Dateien vergleichen: Hallo, für eine Arbeit an der Uni muss ich einige viele Bilder miteinander vergleichen, was ich gerne durch eine Automatisierung etwas...